## joomscan 0.0.7

=== debian/changelog ===
joomscan (0.0.7-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:53:08 +0200

joomscan (0.0.7-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Dec 2020 13:42:22 +0100

joomscan (0.0.7-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 25 Sep 2018 11:10:27 +0200

joomscan (0.0.6-0kali1) kali-dev; urgency=medium

  * Import new upstream release

 -- Sophie Brun <sophie@freexian.com>  Tue, 21 Aug 2018 14:40:32 +0200

joomscan (0.0.5-0kali1) kali-dev; urgency=medium

  * Import new upstream release (see 4608)
  * Update all debian/* files: tool has been rewritten

 -- Sophie Brun <sophie@freexian.com>  Wed, 14 Mar 2018 10:45:24 +0100

joomscan (0.0.4-1kali1) kali; urgency=low

  * Fixed an error in the helper script

 -- Devon Kearns <dookie@kali.org>  Tue, 19 Mar 2013 15:05:11 -0600

joomscan (0.0.4-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Thu, 17 Jan 2013 14:21:28 -0700
