=== debian/control ===
Source: joomscan
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.2.1
Homepage: https://www.owasp.org/index.php/Category:OWASP_Joomla_Vulnerability_Scanner_Project

Package: joomscan
Architecture: all
Depends: ${misc:Depends}, perl, libwww-perl, liblwp-protocol-https-perl, libregexp-common-perl
Description: OWASP Joomla Vulnerability Scanner Project
 This package contains JoomScan, short for [Joom]la Vulnerability [Scan]ner.
 It's a project in perl programming language to detect Joomla CMS
 vulnerabilities and analysis them.
