=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/v?(.*)\.tar\.gz/joomscan-$1.tar.gz/" \
https://github.com/rezasp/joomscan/tags .*/v?(.*)\.tar\.gz
